name: "MySpace IM"
name_truncated: "msim"
shortname: "msim"
service_provider: &service_provider myspace
service_name: "MySpaceIM"
popularity: 69
path: msim.MSIMProtocol.MyspaceIM
username_desc: "Email Address"
newuser_url: http://signup.myspace.com/index.cfm?fuseaction=join
password_url: http://collect.myspace.com/index.cfm?fuseaction=user.retrievepassword
form: im
type: service_component
component_type: im
whitelist_opts: ['has_added_friends']


skin:
 serviceicons:
  msim: "res/myspaceim.png"

defaults:
  server: ["im.myspace.akadns.net", 443]
  has_added_friends: no
  autologin: no

entry_points:
  digsby.component.im:
    *service_provider: msim.MSIMProtocol:MyspaceIM
